<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk type="p" id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Spotkanie</orth>
    <lex disamb="1"><base>spotkanie</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>10</orth>
    <lex disamb="1"><base>10</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>września</orth>
    <lex disamb="1"><base>wrzesień</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>2008</orth>
    <lex disamb="1"><base>2008</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch2">
  <sentence id="sent2">
   <tok>
    <orth>Krótkie</orth>
    <lex disamb="1"><base>krótki</base><ctag>adj:sg:nom:n:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>spotkanie</orth>
    <lex disamb="1"><base>spotkanie</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>środowe</orth>
    <lex disamb="1"><base>środowy</base><ctag>adj:sg:acc:n:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>popołudnie</orth>
    <lex disamb="1"><base>popołudnie</base><ctag>subst:sg:acc:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>zdecydowanie</orth>
    <lex disamb="1"><base>zdecydowanie</base><ctag>adv:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>zdominowały</orth>
    <lex disamb="1"><base>zdominować</base><ctag>praet:pl:m3:perf</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>modele</orth>
    <lex disamb="1"><base>model</base><ctag>subst:pl:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>spalinowe</orth>
    <lex disamb="1"><base>spalinowy</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch3">
  <sentence id="sent3">
   <tok>
    <orth>Na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>torze</orth>
    <lex disamb="1"><base>tor</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:acc</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>raz</orth>
    <lex disamb="1"><base>raz</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>pierwszy</orth>
    <lex disamb="1"><base>pierwszy</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>jeździł</orth>
    <lex disamb="1"><base>jeździć</base><ctag>praet:sg:m1:imperf</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>Draxan</orth>
    <lex disamb="1"><base>draxan</base><ctag>subst:sg:acc:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>modelem</orth>
    <lex disamb="1"><base>model</base><ctag>subst:sg:inst:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Jammin</orth>
    <lex disamb="1"><base>jammin</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>&apos;</orth>
    <lex disamb="1"><base>&apos;</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>X2</orth>
    <lex disamb="1"><base>x2</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:wok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>zmodyfikowanym</orth>
    <lex disamb="1"><base>zmodyfikować</base><ctag>ppas:sg:inst:m3:perf:aff</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>silnikiem</orth>
    <lex disamb="1"><base>silnik</base><ctag>subst:sg:inst:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>STS</orth>
    <lex disamb="1"><base>sts</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch4">
  <sentence id="sent4">
   <tok>
    <orth>Draxan</orth>
    <lex disamb="1"><base>draxan</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>wykonał</orth>
    <lex disamb="1"><base>wykonać</base><ctag>praet:sg:m1:perf</ctag></lex>
    <ann chan="action">3</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>wszystkie</orth>
    <lex disamb="1"><base>wszystek</base><ctag>adj:pl:acc:f:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>modyfikacje</orth>
    <lex disamb="1"><base>modyfikacja</base><ctag>subst:pl:acc:f</ctag></lex>
    <ann chan="action">2</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>silnika</orth>
    <lex disamb="1"><base>silnik</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>własnoręcznie</orth>
    <lex disamb="1"><base>własnoręcznie</base><ctag>adv:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>trzeba</orth>
    <lex disamb="1"><base>trzeba</base><ctag>pred</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">1</ann>
   </tok>
   <tok>
    <orth>przyznać</orth>
    <lex disamb="1"><base>przyznać</base><ctag>inf:perf</ctag></lex>
    <ann chan="action">1</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:wok</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>efekt</orth>
    <lex disamb="1"><base>efekt</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>był</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:m3:imperf</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>doskonały</orth>
    <lex disamb="1"><base>doskonały</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch5">
  <sentence id="sent5">
   <tok>
    <orth>Silnik</orth>
    <lex disamb="1"><base>silnik</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>pracował</orth>
    <lex disamb="1"><base>pracować</base><ctag>praet:sg:m3:imperf</ctag></lex>
    <ann chan="action">2</ann>
    <ann chan="state">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>bardzo</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>stabilnie</orth>
    <lex disamb="1"><base>stabilnie</base><ctag>adv:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>miał</orth>
    <lex disamb="1"><base>mieć</base><ctag>praet:sg:m1:imperf</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">1</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>więcej</orth>
    <lex disamb="1"><base>więcej</base><ctag>num:pl:acc:f:rec</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>mocy</orth>
    <lex disamb="1"><base>moc</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>niż</orth>
    <lex disamb="1"><base>niż</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>można</orth>
    <lex disamb="1"><base>można</base><ctag>pred</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="i_state">1</ann>
   </tok>
   <tok>
    <orth>było</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:n:imperf</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>wykorzystać</orth>
    <lex disamb="1"><base>wykorzystać</base><ctag>inf:perf</ctag></lex>
    <ann chan="action">1</ann>
    <ann chan="state">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>naszym</orth>
    <lex disamb="1"><base>nasz</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>małym</orth>
    <lex disamb="1"><base>mały</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>torze</orth>
    <lex disamb="1"><base>tor</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch6">
  <sentence id="sent6">
   <tok>
    <orth>Pomimo</orth>
    <lex disamb="1"><base>pomimo</base><ctag>prep:gen</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>tego</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:gen:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>nadmiar</orth>
    <lex disamb="1"><base>nadmiar</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>mocy</orth>
    <lex disamb="1"><base>moc</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>połączeniu</orth>
    <lex disamb="1"><base>połączenie</base><ctag>subst:sg:loc:n</ctag></lex>
    <ann chan="action">4</ann>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>suchą</orth>
    <lex disamb="1"><base>suchy</base><ctag>adj:sg:inst:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>śliską</orth>
    <lex disamb="1"><base>śliski</base><ctag>adj:sg:acc:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>nawierzchnia</orth>
    <lex disamb="1"><base>nawierzchnia</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>sprawiały</orth>
    <lex disamb="1"><base>sprawiać</base><ctag>praet:pl:f:imperf</ctag></lex>
    <ann chan="action">3</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>model</orth>
    <lex disamb="1"><base>model</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>był</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:m1:imperf</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>chwilami</orth>
    <lex disamb="1"><base>chwila</base><ctag>subst:pl:inst:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>trudny</orth>
    <lex disamb="1"><base>trudny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>opanowania</orth>
    <lex disamb="1"><base>opanować</base><ctag>ger:sg:gen:n:perf:aff</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Draxan</orth>
    <lex disamb="1"><base>draxan</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>jeździł</orth>
    <lex disamb="1"><base>jeździć</base><ctag>praet:sg:m1:imperf</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>bardzo</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>agresywnie</orth>
    <lex disamb="1"><base>agresywnie</base><ctag>adv:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>widowiskowo</orth>
    <lex disamb="1"><base>widowiskowo</base><ctag>adv:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch7">
  <sentence id="sent7">
   <tok>
    <orth>Adam</orth>
    <lex disamb="1"><base>Adam</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Bazyl</orth>
    <lex disamb="1"><base>Bazyl</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>ścigali</orth>
    <lex disamb="1"><base>ścigać</base><ctag>praet:pl:m1:imperf</ctag></lex>
    <ann chan="action">4</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>swoimi</orth>
    <lex disamb="1"><base>swój</base><ctag>adj:pl:inst:m1:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>bagusami</orth>
    <lex disamb="1"><base>bagusami</base><ctag>subst:pl:inst:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>nowymi</orth>
    <lex disamb="1"><base>nowy</base><ctag>adj:pl:inst:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>silnikami</orth>
    <lex disamb="1"><base>silnik</base><ctag>subst:pl:inst:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>O</orth>
    <lex disamb="1"><base>ojciec</base><ctag>brev:pun</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>S</orth>
    <lex disamb="1"><base>siostra</base><ctag>brev:pun</ctag></lex>
    <lex disamb="1"><base>strona</base><ctag>brev:pun</ctag></lex>
    <lex disamb="1"><base>syn</base><ctag>brev:pun</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Obydwa</orth>
    <lex disamb="1"><base>obydwa</base><ctag>num:pl:nom:m3:congr</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>silniki</orth>
    <lex disamb="1"><base>silnik</base><ctag>subst:pl:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>były</orth>
    <lex disamb="1"><base>być</base><ctag>praet:pl:m3:imperf</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>jeszcze</orth>
    <lex disamb="1"><base>jeszcze</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>końcowej</orth>
    <lex disamb="1"><base>końcowy</base><ctag>adj:sg:loc:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>fazie</orth>
    <lex disamb="1"><base>faza</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>docierania</orth>
    <lex disamb="1"><base>docierać</base><ctag>ger:sg:gen:n:imperf:aff</ctag></lex>
    <ann chan="action">3</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>CO</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex disamb="1"><base>co</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>przeszkadzało</orth>
    <lex disamb="1"><base>przeszkadzać</base><ctag>praet:sg:n:imperf</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>im</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:pl:dat:m1:ter:akc:npraep</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>urządzać</orth>
    <lex disamb="1"><base>urządzać</base><ctag>inf:imperf</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>sobie</orth>
    <lex disamb="1"><base>siebie</base><ctag>siebie:dat</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>spektakularnych</orth>
    <lex disamb="1"><base>spektakularny</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>pojedynków</orth>
    <lex disamb="1"><base>pojedynek</base><ctag>subst:pl:gen:m3</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>torze</orth>
    <lex disamb="1"><base>tor</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch8">
  <sentence id="sent8">
   <tok>
    <orth>Spalinowym</orth>
    <lex disamb="1"><base>spalinowy</base><ctag>adj:sg:inst:n:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Lightningiem</orth>
    <lex disamb="1"><base>lightningiem</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Stadium</orth>
    <lex disamb="1"><base>stadium</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>jeździł</orth>
    <lex disamb="1"><base>jeździć</base><ctag>praet:sg:m1:imperf</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>też</orth>
    <lex disamb="1"><base>też</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Maciolus</orth>
    <lex disamb="1"><base>maciolus</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch9">
  <sentence id="sent9">
   <tok>
    <orth>Przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>większość</orth>
    <lex disamb="1"><base>większość</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>spotkania</orth>
    <lex disamb="1"><base>spotkanie</base><ctag>subst:pl:acc:n</ctag></lex>
    <ann chan="action">4</ann>
   </tok>
   <tok>
    <orth>niestety</orth>
    <lex disamb="1"><base>niestety</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>zmagał</orth>
    <lex disamb="1"><base>zmagać</base><ctag>praet:sg:m1:imperf</ctag></lex>
    <ann chan="action">3</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>regulacja</orth>
    <lex disamb="1"><base>regulacja</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>notorycznie</orth>
    <lex disamb="1"><base>notorycznie</base><ctag>adv:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>gasnącego</orth>
    <lex disamb="1"><base>gasnąć</base><ctag>pact:sg:gen:m3:imperf:aff</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>silnika</orth>
    <lex disamb="1"><base>silnik</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch10">
  <sentence id="sent10">
   <tok>
    <orth>Szczęśliwie</orth>
    <lex disamb="1"><base>szczęśliwie</base><ctag>adv:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>pomocą</orth>
    <lex disamb="1"><base>pomoc</base><ctag>subst:sg:inst:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Draxana</orth>
    <lex disamb="1"><base>draxana</base><ctag>subst:sg:inst:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>udało</orth>
    <lex disamb="1"><base>udać</base><ctag>praet:sg:n:perf</ctag></lex>
    <ann chan="action">5</ann>
   </tok>
   <tok>
    <orth>mu</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:dat:m1:ter:nakc:npraep</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>okiełznać</orth>
    <lex disamb="1"><base>okiełznać</base><ctag>inf:perf</ctag></lex>
    <ann chan="action">4</ann>
   </tok>
   <tok>
    <orth>silnik</orth>
    <lex disamb="1"><base>silnik</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>pod</orth>
    <lex disamb="1"><base>pod</base><ctag>prep:acc:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>koniec</orth>
    <lex disamb="1"><base>koniec</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>spotkania</orth>
    <lex disamb="1"><base>spotkanie</base><ctag>subst:sg:gen:n</ctag></lex>
    <ann chan="action">3</ann>
   </tok>
   <tok>
    <orth>model</orth>
    <lex disamb="1"><base>model</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>śmigał</orth>
    <lex disamb="1"><base>śmigać</base><ctag>praet:sg:m1:imperf</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>bez</orth>
    <lex disamb="1"><base>bez</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>sprawiania</orth>
    <lex disamb="1"><base>sprawiać</base><ctag>ger:sg:gen:n:imperf:aff</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>specjalnych</orth>
    <lex disamb="1"><base>specjalny</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>problemów</orth>
    <lex disamb="1"><base>problem</base><ctag>subst:pl:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch11">
  <sentence id="sent11">
   <tok>
    <orth>Honoru</orth>
    <lex disamb="1"><base>honor</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>elektryków</orth>
    <lex disamb="1"><base>elektryk</base><ctag>subst:pl:gen:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>bronili</orth>
    <lex disamb="1"><base>bronić</base><ctag>praet:pl:m1:imperf</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>Dorota</orth>
    <lex disamb="1"><base>Dorota</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>modelem</orth>
    <lex disamb="1"><base>model</base><ctag>subst:sg:inst:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Rustler</orth>
    <lex disamb="1"><base>rustler</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>XL</orth>
    <lex disamb="1"><base>xl</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>1</orth>
    <lex disamb="1"><base>1</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Jarek</orth>
    <lex disamb="1"><base>jarek</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>bagusem</orth>
    <lex disamb="1"><base>bagusem</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Losi</orth>
    <lex disamb="1"><base>losi</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>XXX</orth>
    <lex disamb="1"><base>xxx</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>CR</orth>
    <lex disamb="1"><base>cr</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Adam</orth>
    <lex disamb="1"><base>Adam</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>swoim</orth>
    <lex disamb="1"><base>swój</base><ctag>adj:sg:inst:m1:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>łaciatym</orth>
    <lex disamb="1"><base>łaciaty</base><ctag>adj:sg:inst:m1:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Cyclonem</orth>
    <lex disamb="1"><base>cyclonem</base><ctag>subst:sg:inst:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>D4</orth>
    <lex disamb="1"><base>d4</base><ctag>subst:sg:inst:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch12">
  <sentence id="sent12">
   <tok>
    <orth>Ponadto</orth>
    <lex disamb="1"><base>ponadto</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Maciolus</orth>
    <lex disamb="1"><base>maciolus</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>zaprezentował</orth>
    <lex disamb="1"><base>zaprezentować</base><ctag>praet:sg:m3:perf</ctag></lex>
    <ann chan="action">3</ann>
   </tok>
   <tok>
    <orth>aktualny</orth>
    <lex disamb="1"><base>aktualny</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>stan</orth>
    <lex disamb="1"><base>stan</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>prac</orth>
    <lex disamb="1"><base>praca</base><ctag>subst:pl:gen:f</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>nad</orth>
    <lex disamb="1"><base>nad</base><ctag>prep:inst:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>bezszczotkową</orth>
    <lex disamb="1"><base>bezszczotkową</base><ctag>adj:sg:inst:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>konwersją</orth>
    <lex disamb="1"><base>konwersja</base><ctag>subst:sg:inst:f</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>bagusa</orth>
    <lex disamb="1"><base>bagusa</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Hot</orth>
    <lex disamb="1"><base>hot</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Bodies</orth>
    <lex disamb="1"><base>bodies</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Lightning</orth>
    <lex disamb="1"><base>lightning</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>2</orth>
    <lex disamb="1"><base>2</base><ctag>num:pl:nom:m3:congr</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Pro</orth>
    <lex disamb="1"><base>pro</base><ctag>burk</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Evo</orth>
    <lex disamb="1"><base>evo</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch13">
  <sentence id="sent13">
   <tok>
    <orth>Model</orth>
    <lex disamb="1"><base>model</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>wyposażony</orth>
    <lex disamb="1"><base>wyposażyć</base><ctag>ppas:sg:nom:m3:perf:aff</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">2</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>silnik</orth>
    <lex disamb="1"><base>silnik</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>Medusa</orth>
    <lex disamb="1"><base>medusa</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>prezentował</orth>
    <lex disamb="1"><base>prezentować</base><ctag>praet:sg:m3:imperf</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">1</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>sie</orth>
    <lex disamb="1"><base>si</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>obiecująco</orth>
    <lex disamb="1"><base>obiecująco</base><ctag>adv:pos</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>czekamy</orth>
    <lex disamb="1"><base>czekać</base><ctag>fin:pl:pri:imperf</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">1</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>jego</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:m1:ter:akc:npraep</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>ukończenie</orth>
    <lex disamb="1"><base>ukończenie</base><ctag>subst:sg:acc:n</ctag></lex>
    <ann chan="aspectual">1</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
  </sentence>
 </chunk>
</chunkList>